Package twisted :: Package protocols :: Module pop3 :: Class POP3Error

[show private | hide private]
[frames | no frames]

## Class POP3Error

    Exception --+
                |
               POP3Error

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:46 2003 | http://epydoc.sf.net